{
	Init[ (s)
	{
		SetName(2812);
		SetShortName(2813);
		SetItemDescription(2814);

		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(7);
		SetDamageMax(14);
		SetCost(806);
		SetMarketValue(282);
		SetRange(384);
		SetWeaponType(WR_ShortBlade);
	} ]
}
